WordPress.org

Ready to get started?Download WordPress

Forums

I downloaded archive of wordpress and it doesn't want to install (10 posts)

  1. asksuperuser
    Member
    Posted 4 years ago #

    I downloaded 2.8.6 zip from http://wordpress.org/download/release-archive/

    and upload it here
    http://askinstall.com/api

    but it keeps saying "There doesn't seem to be a wp-config.php file. I need this before we can get started."

    even after I click on button to create this config file.

  2. spydie
    Member
    Posted 4 years ago #

    should have been looking at other posts first man.

    Ive posted this issue about 3 hours ago, but more specified

  3. conorp
    Member
    Posted 4 years ago #

    Not really sure, but any reason why you chose to install an old version of WordPress. 3.0 is the current version.

  4. asksuperuser
    Member
    Posted 4 years ago #

    @spydie I don't understand what you're saying I can't find any post from you about that;
    @Conorp Because I need plugins that don't work with WP 3.0

  5. asksuperuser
    Member
    Posted 4 years ago #

    Should I give up or is there any solution ?

  6. Try using the wp-config-sample.php file to manually create a wp-config.php file.

  7. conorp
    Member
    Posted 4 years ago #

    Like MacManX said try doing it manually and just rename it when you finish plugging in your data.

  8. asksuperuser
    Member
    Posted 4 years ago #

    @MacManX. I rename wp-config-sample.php to wp-condif.php and it says

    Problem in wp-config.php - $base is set to BASE when it should be the path like "/" or "/blogs/"! Please fix it!
    see by yourself
    http://askinstall.com/api

  9. Did you more than you were supposed to for a basic install? Did you use a plain text editor to edit the file?

  10. asksuperuser
    Member
    Posted 4 years ago #

    I'll try again: I did just rename instead of changing db config.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags